﻿#askModal{
    padding: 0 !important;
}

.fancybox-content{
    padding: 0;
}

#askModal .form__header{
    background: #CF043C;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    line-height: 31px;
    padding: 15px 24px;
}

#askModal .form__header p{
    margin: 0;
}

#askModal .fancybox-close-small{
    top: 10px;
    opacity: 1;
}

#askModal .fancybox-close-small svg path{
    fill: #fff;
}

#askModal .service-order{
    padding: 24px;
    box-sizing: border-box;
}

#askModal .service-order label{
    font-size: 16px;
    line-height: 21px;
    color: #343434;
    margin: 0 0 10px;
    display: block;
}

#askModal .service-order label i{
    color: #CF043C;
}

.service-order{
    max-width: 500px;
}

.service-order input[type="text"], .service-order textarea{
    outline: none;
    padding: 10px 15px;
    width: 100%;
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 21px;
    color: #343434;
    box-sizing: border-box;
    border: 2px solid #EFEFEF;
}

.service-order textarea{
    resize: vertical;
}

.service-order select{
    outline: none;
    padding: 10px 15px;
    width: 100%;
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 21px;
    color: #343434;
    box-sizing: border-box;
    border: 2px solid #EFEFEF;
}

.service-order button{
    background: #CF043C;
    border: 2px solid rgba(255, 255, 255, 0.5);
    box-sizing: border-box;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    padding: 12px 16px;
    height: 48px;
    margin: 0 auto;
    display: table;
}

.service-order button:hover{
    background: #fff;
    color: #CF043C;
    border: 2px solid #CF043C;
    cursor: pointer;
}